=== debian/changelog ===
eole-proftpd (2.4.0-9) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [0fd74a6] conversion du .fw en balise (ref #5723)

  [ Daniel Dehennin ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 17 Feb 2014 15:25:20 +0100

eole-proftpd (2.4.0-8) eole-2.4-unstable; urgency=low

  * [0d1594e] Mise à niveau et ajout de variables pour ProFTPD
  * [2a107ed] Ajout de la variable ftp_timeoutidle
  * [d9d58e5] Suppression des configurations scribe/horus + ajout de conditions sur ftp_sso

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Dec 2013 10:53:21 +0100

eole-proftpd (2.4.0-7) eole-2.4-unstable; urgency=low

  * [1640db8] "%end if" manquant dans proftpd.conf (Ref #4808 @10m)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 11 Dec 2013 17:25:44 +0100

eole-proftpd (2.4.0-6) eole-2.4-unstable; urgency=low

  [ christophe guerinot ]
  * [a85903c] Ajout d'accès FTP supplémentaires ( fixes #4808 ). Ajout de la possibilité d'autoriser ou non les comptes ldap et ajout de la possibilité d'autoriser ou non l'accès CAS ( fixes #6715 ). * Ajout des variable 'ftp_pam_ldap' et 'ftp_pam_sso'. Ajout de la possibilité d'utiliser le fichier '/etc/fileusers' pour rajouter des utilisateurs FTP ( fixes #6716 ). * Ajout de la variable 'ftp_fileusers'.

  [ Joël Cuissinat ]
  * [e341c5b] * 25_proftpd.xml : hidden_if => disabled_if
  * [0ce596e] Add debian/gbp.conf + maj debian/copyright

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 11 Dec 2013 17:06:54 +0100

eole-proftpd (2.4.0-5) eole-2.4-unstable; urgency=low

  * [4e8e156] Gestion de l'antivirus pour proftpd

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Aug 2013 09:57:57 +0200

eole-proftpd (2.4.0-4) eole-2.4-unstable; urgency=low

  * [979989a] * debian/control : proftpd-pkg => eole-debian/control
  * [ff56bd8] * dicos/25_proftpd.xml : proftpd-pkg => eole-proftpd-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 May 2013 17:43:45 +0200

eole-proftpd (2.4.0-3) eole-2.4-unstable; urgency=low

  * [f12c073] * tmpl/00_fichier_ftp.fw : chargement du module 'ip_conntrack_ftp' [2.4]
  * [b947876] * debian/control : ajout des dépendances pour pam-cas
  * [4552aa4] * dicos/25_proftpd.xml : retour de /etc/pam_cas.conf * tmpl/pam_proftpd : fix pam_ldap.so path

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Mar 2013 12:01:33 +0100

eole-proftpd (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [12846e0] Mise à niveau des fichiers

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Tue, 04 Dec 2012 16:54:39 +0100

eole-proftpd (2.4.0-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [15184e7] Ajout du répertoire *debian*

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Tue, 04 Dec 2012 15:35:56 +0100
