=== debian/control ===
Source: eole-proftpd
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-proftpd
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-proftpd/repository

Package: eole-proftpd
Architecture: all
Depends: ${misc:Depends}, eole-sso-client
Description: Templates et dictionnaires pour le service proftpd
 Configuration du serveur FTP : ProFTPd
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-proftpd-pkg
Section: metapackages
Architecture: all
Provides: proftpd-pkg
Conflicts: proftpd-pkg
Replaces: proftpd-pkg
Depends: ${misc:Depends}, proftpd, libpam-cas-eole
Description: dependency package for eole-proftpd
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
