=== debian/changelog ===
eole-proftpd (2.4.0-12) eole-2.4-testing; urgency=low

  [ Joël Cuissinat ]
  * [a74cbb1] Mise à niveau skeletor pour 21_ftp.srv
  * [bfd2d2c] Merge branch '2.4.0' into dist/ubuntu/precise/2.4.0

  [ EOLE Build Daemon ]
  * [afe49f8] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-11'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Aug 2014 13:33:56 +0200

eole-proftpd (2.4.0-11) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [49509bd] diagnose/43-proftpd: Correction du test diagnose
  * [f7d23e5] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ad30e28] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-10'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 28 Jul 2014 17:18:29 +0200

eole-proftpd (2.4.0-10) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [4c938d6] definition des start/stop level (fixes #8532)
  * [671dbba] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [be08a48] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-9'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 02 Jul 2014 14:01:09 +0200
