## eole-proftpd 2.4.1-1

=== debian/changelog ===
eole-proftpd (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [be7b103] Update gitignore for EOLE 2.4.1

  [ Joël Cuissinat ]
  * [a74cbb1] Mise à niveau skeletor pour 21_ftp.srv
  * [e71a590] Merge branch '2.4.0'
  * [5a52501] Choix du paquet "antivirus-pkg" en fonction du mode
  * [ff258b3] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [842a2d9] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-11'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 06 Oct 2014 16:06:46 +0200
