## eole-proftpd 2.4.1-2

=== debian/changelog ===
eole-proftpd (2.4.1-2) eole-2.4.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [6e7cf52] Toilettage du dictionnaire 25_proftpd.xml
  * [7e8991a] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [94abdc9] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 08 Apr 2015 11:20:56 +0200
