## eole-proftpd 2.5.1-1

=== debian/changelog ===
eole-proftpd (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [39d252a] Preparation pour EOLE 2.4.2-alpha1
  * [6b639e8] Preparation pour EOLE 2.5
  * [5ae0ed1] Prepare version 2.5.1-a1
  * [4d8ffc2] Merge tag 'release/2.5.1_1'
  * [c6dff5e] Nouvel espace de nommage des tags Debian
  * [403a1d6] Release version 2.5.1
  * [72b51c5] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ Fabrice Barconnière ]
  * [6e7cf52] Toilettage du dictionnaire 25_proftpd.xml
  * [149c230] Merge branch '2.4.1/master'

  [ Joël Cuissinat ]
  * [8be8ed3] Suivi des liens symboliques avec Filezilla
  * [57c45ef] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [2deaf50] Joël Cuissinat: Update package since “debian/eole/2.4.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 26 Oct 2015 12:02:25 +0100
