=== debian/changelog ===
eole-proftpd (2.5.1-4) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [349d00d] Utilisation du nouveau script corrigé pour proftpd
  * [5e64673] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [d1b4d65] Joël Cuissinat: Update package since “debian/eole/2.5.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Mar 2017 11:19:56 +0100

eole-proftpd (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ thijamb ]
  * [9ff42f0] Correction du script d'init de proftpd en posttemplate Ref: #17059 @1h

  [ Joël Cuissinat ]
  * [466191d] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [6e22b83] Joël Cuissinat: Update package since “debian/eole/2.5.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Sep 2016 10:27:48 +0200

eole-proftpd (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2612ac5] Correction du script d'init de proftpd en posttemplate
  * [2ed5747] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [69df370] Joël Cuissinat: Update package since “debian/eole/2.5.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 Jun 2016 10:59:47 +0200
