## eole-proftpd 2.5.2-4

=== debian/changelog ===
eole-proftpd (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [087a858] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [5b38bfe] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3e3c113] Garette Emmanuel: Update package since “debian/eole/2.5.2-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:23:21 +0100

eole-proftpd (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ca2aabd] Suppression du calcul devenu inutile sur "ftp_pam_ldap"
  * [bfa5038] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [8325169] Joël Cuissinat: Update package since “debian/eole/2.5.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 06 Jan 2016 17:24:03 +0100

eole-proftpd (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d302baf] Désactivation ftp_pam_ldap si pas de client ldap
  * [558b04e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [474e526] Joël Cuissinat: Update package since “debian/eole/2.5.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 06 Jan 2016 16:57:46 +0100

eole-proftpd (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [39d252a] Preparation pour EOLE 2.4.2-alpha1
  * [6b639e8] Preparation pour EOLE 2.5
  * [5ae0ed1] Prepare version 2.5.1-a1
  * [4d8ffc2] Merge tag 'release/2.5.1_1'
  * [c6dff5e] Nouvel espace de nommage des tags Debian
  * [403a1d6] Release version 2.5.1
  * [daaef5d] Prepare version 2.5.2
  * [45a0899] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Fabrice Barconnière ]
  * [6e7cf52] Toilettage du dictionnaire 25_proftpd.xml
  * [149c230] Merge branch '2.4.1/master'

  [ lolo ]
  * [89c330a] Désactivation de SSLv3 et des chaines de chriffement faibles
    (fixes: #11344, 1)
  * [4771e59] Revert "Revert "Désactivation de ssl3 et des chaines de chriffrements faibles""
  * [7b6c588] Merge branch '2.5.1/master'
  * [bdfee76] Merge branch 'master' into dist/eole/2.5/master

  [ Laurent Flori ]
  * [6ec74e7] Désactivation de ssl3 et des chaines de chriffrements faibles
    (fixes: #11344, 1)
  * [a6472bc] Revert "Désactivation de ssl3 et des chaines de chriffrements faibles"

  [ Joël Cuissinat ]
  * [8be8ed3] Suivi des liens symboliques avec Filezilla

  [ EOLE Build Daemon ]
  * [17fcbe1] Joël Cuissinat: Update package since “debian/eole/2.4.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Dec 2015 13:28:01 +0100
