=== debian/changelog ===
eole-proftpd (2.5.2-7) eole-2.5.2-proposed-updates; urgency=low

  [ thijamb ]
  * [9ff42f0] Correction du script d'init de proftpd en posttemplate Ref: #17059 @1h

  [ Joël Cuissinat ]
  * [349d00d] Utilisation du nouveau script corrigé pour proftpd
  * [b0138f6] Merge branch '2.5.1/master' into 2.5.2/master
  * [4b874ea] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [e48c068] Joël Cuissinat: Update package since “debian/eole/2.5.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Mar 2017 11:43:24 +0100

eole-proftpd (2.5.2-6) eole-2.5.2-proposed-updates; urgency=low

  [ thijamb ]
  * [c2a6372] Correction du script d'init de proftpd en posttemplate Ref: #17059 @1h

  [ Joël Cuissinat ]
  * [3efb6e4] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f307c9a] Joël Cuissinat: Update package since “debian/eole/2.5.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Sep 2016 10:28:48 +0200

eole-proftpd (2.5.2-5) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2612ac5] Correction du script d'init de proftpd en posttemplate
  * [186bf11] Merge branch '2.5.1/16589-fix-proftpd-restart' into 2.5.2/master
  * [5d1aaa3] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [6b211fa] Joël Cuissinat: Update package since “debian/eole/2.5.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 Jun 2016 11:00:55 +0200
