=== debian/changelog ===
eole-proftpd (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d03f63c] Charger le module mod_clamav si scan temps réel activé
  * [a7899d8] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d498b84] Fabrice Barconnière: Update package since “debian/eole/2.6.0-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Oct 2016 10:14:04 +0200

eole-proftpd (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [cf299b8] Ajout de la dépendance à proftpd-mod-clamav

  [ EOLE Build Daemon ]
  * [82ff1ff] Fabrice Barconnière: Update package since “debian/eole/2.6.0-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Oct 2016 10:05:53 +0200

eole-proftpd (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [14ce259] la socket clamav est maintenant /var/run/clamav/clamd.ctl (ref #16873)
  * [d08aef4] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [ac8f5e5] Garette Emmanuel: Update package since “debian/eole/2.6.0-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 25 Aug 2016 16:03:56 +0200

eole-proftpd (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2612ac5] Correction du script d'init de proftpd en posttemplate
  * [a225ec2] Merge branch '2.5.1/16589-fix-proftpd-restart'
  * [72b9f3d] Revert "Correction du script d'init de proftpd en posttemplate"
  * [bea7bec] Suppression de la variable ftp_pam_fileusers
  * [1c624f5] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3eddab9] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Jul 2016 16:35:56 +0200

eole-proftpd (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c8a61f0] Prepare version 2.6.0
  * [7053798] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [3895248] Suppression des attributs dépréciés dans eole-proftpd
  * [b11f3f9] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [009cc11] Joël Cuissinat: Update package since “debian/eole/2.5.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 16:14:13 +0200
