=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Provides: proftpd-pkg
 Conflicts: proftpd-pkg
 Replaces: proftpd-pkg
-Depends: ${misc:Depends}, proftpd, libpam-cas-eole
+Depends: ${misc:Depends}, proftpd, libpam-cas-eole, proftpd-mod-clamav
 Description: dependency package for eole-proftpd
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
