=== debian/changelog ===
eole-proftpd (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5497187] Prepare version 2.6.1
  * [e19e130] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [e230f0b] Prepare version 2.6.2
  * [1797875] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [4921a96] eole-proftpd nécessite de eole-antivirus

  [ EOLE Build Daemon ]
  * [e416107] Joël Cuissinat: Update package since “debian/eole/2.6.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Apr 2018 11:33:42 +0200
