## eole-proftpd 2.7.0-4

=== Makefile ===
--- 
+++ 
@@ -2,10 +2,10 @@
 # Makefile pour eole-proftpd
 ################################
 
-SOURCE=eole-proftpd
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+export SOURCE=eole-proftpd
+EOLE_VERSION=2.7
+export EOLE_VERSION=2.7
+export EOLE_RELEASE=2.7.0
 PKGAPPS=non
 
 ################################
