=== debian/changelog ===
eole-proftpd (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [9fc2567] Package proftpd systemd override

  [ EOLE Build Daemon ]
  * [5a2f3fe] Laurent Flori: Update package since “debian/eole/2.7.0-3”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 18 Oct 2018 10:10:04 +0200

eole-proftpd (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [c8e1a59] Correction on Makefile
  * [4739695] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [5dee35c] Laurent Flori: Update package since “debian/eole/2.7.0-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 17 Oct 2018 13:19:03 +0200

eole-proftpd (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [b29c040] Make proftpd start after nscd
  * [fcd980b] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [bd0bc60] Laurent Flori: Update package since “debian/eole/2.7.0-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 17 Oct 2018 12:57:41 +0200

eole-proftpd (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5497187] Prepare version 2.6.1
  * [e19e130] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [e230f0b] Prepare version 2.6.2
  * [1797875] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [dfd7724] Prepare version 2.7.0
  * [3733d09] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [226568b] eole-proftpd nécessite de eole-antivirus

  [ EOLE Build Daemon ]
  * [fe68a0c] Joël Cuissinat: Update package since “debian/eole/2.6.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Apr 2018 11:50:22 +0200
