=== debian/control ===
--- 
+++ 
@@ -10,7 +10,9 @@
 
 Package: eole-proftpd
 Architecture: all
-Depends: ${misc:Depends}, eole-sso-client
+Depends: eole-sso-client,
+ eole-antivirus,
+ ${misc:Depends}
 Description: Templates et dictionnaires pour le service proftpd
  Configuration du serveur FTP : ProFTPd
  .
