## eole-proftpd 2.7.1-1

=== debian/changelog ===
eole-proftpd (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cff0b2e] Prepare version 2.7.1
  * [3ef6299] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9079da8] Thierry Bertrand: Update package since “debian/eole/2.7.0-4”

  [ Thierry Bertrand ]

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Wed, 27 Mar 2019 11:19:15 +0100
