## eole-proftpd 2.7.1-2

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 export SOURCE=eole-proftpd
 EOLE_VERSION=2.7
-export EOLE_VERSION=2.7
+EOLE_VERSION=2.7
 export EOLE_RELEASE=2.7.0
 PKGAPPS=non
