## eole-proftpd 2.8.1-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 export SOURCE=eole-proftpd
-EOLE_VERSION=2.7
-EOLE_VERSION=2.7
-export EOLE_RELEASE=2.7.0
+EOLE_VERSION=2.8
+EOLE_VERSION=2.8
+export EOLE_RELEASE=2.8.1
 PKGAPPS=non
 
 ################################
