=== debian/changelog ===
eole-proftpd (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [eae516c] Prepare version 2.7.2
  * [980bbc4] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [2363d90] Prepare version 2.8.0
  * [914e240] Merge branch 'master' into dist/eole/2.8.0/master
  * [268ffe5] Prepare version 2.8.1
  * [4d30ed3] Merge branch 'master' into dist/eole/2.8.1/master

  [ Joël Cuissinat ]
  * [517e7f4] eole-proftpd-pkg : mise à jour et nettoyage des dépendances

  [ EOLE Build Daemon ]
  * [8d0c674] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 28 Apr 2021 13:11:09 +0200
