=== debian/control ===
--- 
+++ 
@@ -22,10 +22,11 @@
 Package: eole-proftpd-pkg
 Section: metapackages
 Architecture: all
-Provides: proftpd-pkg
-Conflicts: proftpd-pkg
-Replaces: proftpd-pkg
-Depends: ${misc:Depends}, proftpd, libpam-cas-eole, proftpd-mod-clamav
+Depends: proftpd,
+         proftpd-mod-clamav,
+         libpam-cas-eole,
+         libpam-winbind,
+         ${misc:Depends},
 Description: dependency package for eole-proftpd
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
