## eole-proftpd 2.9.0-3

=== debian/changelog ===
eole-proftpd (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5c4e834] Proftpd 2.9 : remove unused logrotate config
  * [9a65b95] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [86b9efa] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Mar 2022 15:52:37 +0100

eole-proftpd (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f9e2636] Proftpd 2.9 : The mod_ident module is no longer automatically built by default
  * [5ef2bfa] Merge branch 'master' into dist/eole/2.9.0/master
  * [bc10cc0] Upgrade packaging for EOLE 2.9

  [ EOLE Build Daemon ]
  * [b1a509d] Joël Cuissinat: Update package since “debian/eole/2.9.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Mar 2022 15:15:11 +0100

eole-proftpd (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [73c6457] Prepare version 2.9.0
  * [3a2095e] Merge branch 'master' into dist/eole/2.9.0/master
  * [530e850] fix(makefile): installing files requires directories first

  [ Laurent Gourvénec ]
  * [9fcc7f1] eole-proftpd-pkg : suppression (temporaire) de la dépendance à proftpd-mod-clamav
  * [81864d9] fix(debian/rules): generate package compatible with older reprepro
  * [512acfa] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [5521732] Laurent Gourvénec: Update package since “debian/eole/2.8.1-1”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 26 Jan 2022 11:39:36 +0100
