=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 13),
+Standards-Version: 4.6.0
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-proftpd
 Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-proftpd/repository
@@ -23,7 +23,6 @@
 Section: metapackages
 Architecture: all
 Depends: proftpd,
-         proftpd-mod-clamav,
          libpam-cas-eole,
          libpam-winbind,
          ${misc:Depends},
