## eole-proftpd 2.9.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 export SOURCE=eole-proftpd
-EOLE_VERSION=2.8
-EOLE_VERSION=2.8
-export EOLE_RELEASE=2.8.1
+EOLE_VERSION=2.9
+EOLE_VERSION=2.9
+export EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 ################################
