=== debian/changelog ===
eole-proftpd (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a6978cb] Proftpd 2.9 : remove "ftp_scan"
  * [c41457c] Merge branch '2.9.0/master' into dist/eole/2.9.0/master
  * [1286596] eole-proftpd : remove eole-antivirus dependency (2.9)

  [ EOLE Build Daemon ]
  * [d08544e] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 24 Mar 2025 15:59:55 +0100
