## eole-proftpd 2.10.0-2

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 export SOURCE=eole-proftpd
-EOLE_VERSION=2.9
-EOLE_VERSION=2.9
-export EOLE_RELEASE=2.9.0
+EOLE_VERSION=2.10
+EOLE_VERSION=2.10
+export EOLE_RELEASE=2.10.0
 PKGAPPS=non
 
 ################################
