=== debian/changelog ===
eole-proftpd (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [45261af] eole-proftpd : remove eole-antivirus dependency (2.10+)
  * [a6978cb] Proftpd 2.9 : remove "ftp_scan"
  * [8632067] Merge branch '2.9.0/master'
  * [25d85e3] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [d26339d] Joël Cuissinat: Update package since “debian/eole/2.10.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 24 Mar 2025 16:09:26 +0100

eole-proftpd (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [38f62ae] Prepare release 2.10.0
  * [4fe3ab2] Merge branch 'master' into dist/eole/2.10.0/master

  [ Laurent Gourvénec ]
  * [2768cf0] Renommage du module ip_conntrack_helper -> nf_conntrack_helper
  * [f48ba09] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [2cf3744] Laurent Gourvénec: Update package since “debian/eole/2.9.0-3”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 26 Jun 2024 11:31:16 +0200
