=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 Package: eole-proftpd
 Architecture: all
 Depends: eole-sso-client,
- eole-antivirus,
  ${misc:Depends}
 Description: Templates et dictionnaires pour le service proftpd
  Configuration du serveur FTP : ProFTPd
