## eole-proftpd 2.10.0-3

=== debian/changelog ===
eole-proftpd (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [bc6c82b] iptables utilisation du 'tracking helpers' pour l'accès FTP (ref #36607)
  * [6a9c5a1] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3bd6d5e] Emmanuel Garette: Update package since “debian/eole/2.10.0-2”

 -- Emmanuel Garette <egarette@silique.fr>  Fri, 11 Jul 2025 11:38:39 +0200
